Bug 106388 - CLONE_NEWNS behaviour
CLONE_NEWNS behaviour
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ernie Petrides
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-06 13:19 EDT by Elliot Lee
Modified: 2007-11-30 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-02 20:24:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Reproduces the problem (1.88 KB, text/plain)
2003-10-06 13:20 EDT, Elliot Lee
no flags Details

  None (edit)
Description Elliot Lee 2003-10-06 13:19:10 EDT
http://www.tu-chemnitz.de/~ensc/nst.c has it all (will attach).
Comment 1 Elliot Lee 2003-10-06 13:20:57 EDT
Created attachment 94951 [details]
Reproduces the problem
Comment 4 Ernie Petrides 2003-10-20 18:06:24 EDT
I committed the fix for this on 17-Oct-2003 for Taroon U1.  The fix
is in kernel version kernel-2.4.21-4.5.EL (or later).
Comment 5 Ernie Petrides 2004-12-02 20:24:58 EST
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-017.html

Note You need to log in before you can comment on or make changes to this bug.